Subject: Re: Xemacs v21 path bug
From: [email-masked] (David Bush)

26 Jun 1998 23:21:36 -0700
Message-ID: <199806261630.MAA21852.cygnus.gnu-win32@monty>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: [email-masked], [email-masked]

Keisuke Mori <[email-masked]> wrote on 25 Jun 1998 11:56:34
> 
> Matthew Patton <[email-masked]> writes:
> > I majorly like this beta port of emacs. However, it doesn't understand
> > cygnus paths like the following: //d/foo/bar. I'm forced to make symlinks
> 
> The patch below will fix this problem. It works fine as far as
> I've tested with XEmacs-21.0-b46. If you have a compiling
> environment.
> 
Have you tried this patch when doing file completion?  I did some
similar experimentation and found that I could make Cygwin style
patches work until I tried to do file name completion with tab.

david
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".